<script setup>
useHead({
  title: "The Fedora Project",
  viewport: "width=device-width, initial-scale=1, maximum-scale=1",
  charset: "utf-8",
  meta: [
    {
      name: "description",
      content: "Fedora Linux is an open source project. "
    },
  ],
  link: [
    {
      rel: "icon",
      href: "/favicon.ico"
    }
  ]
})
</script>
<template>
  <div id="app">
    <div class="flex h-screen">
      <div class="m-auto">
        <img src="/images/logos/fedora.png"/>
        <h3>Nuxt Boilerplate</h3>
      </div>
    </div>
  </div>
</template>
